SSiO - Feature #407
Backlog # 188 (In Progress): LoRa network

Look at the gateway we took down from Vitberget

12/01/2020 03:49 PM - Leif Haggmark

Status: Closed Start date: 11/23/2020
Priority: Normal Due date: 12/14/2020
Assignee: Raihan Ul Islam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/14/2020 11:56 AM - Leif Higgmark

- Status changed from New to In Progress

#2 - 12/14/2020 11:56 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#3 - 01/13/2021 11:54 AM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#4 - 02/16/2021 03:21 PM - Leif Haggmark
- Sprint changed from Sprint 36 to Sprint 37

#5 - 03/09/2021 11:52 AM - Leif Higgmark
- Sprint changed from Sprint 37 to Sprint 38

#6 - 03/30/2021 08:52 AM - Leif Haggmark
- Sprint changed from Sprint 38 to Sprint 39

#7 - 04/22/2021 11:32 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#8 - 05/12/2021 12:14 PM - Leif Haiggmark
- Sprint changed from Sprint 40 to Sprint 41

#9 - 06/08/2021 02:40 PM - Leif Haggmark
- Sprint changed from Sprint 41 to Sprint 42

#10 - 06/22/2021 03:17 PM - Leif Haggmark
- Sprint changed from Sprint 42 to Sprint 43

#11 - 08/16/2021 01:19 PM - Leif Haggmark
- Sprint changed from Sprint 43 to Sprint 44

#12 - 09/07/2021 12:23 PM - Leif Higgmark
- Status changed from In Progress to Closed
